/*--- Avanquest WebEasy Page Style ---*/


.cc128              { /* Common */
	border          :   0.00pt none #141517;
	}
.cc129              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc130              { /* Common */
	border          :   0.00pt none #75c39c;
	}
.cc131              { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc132              { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc133              { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc134              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc135              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc136              { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,183.75pt,5.25pt,0.00pt);
	}
.cc137              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc138              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e35            { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  24.00pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
img#e34             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e33             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 595.50pt;
	height          : 525.75pt;
	}
span#e32            { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011013.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :  30.75pt;
	}
div#e31             { /* Gallery\ */
	background      : transparent url(images/balamarap2022011012.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 123.00pt;
	width           :  66.00pt;
	height          :  21.75pt;
	}
span#e30            { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011011.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  20.25pt;
	}
div#e29             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e28             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e27             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e26             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e25             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 140.25pt;
	top             : 117.75pt;
	width           :  74.25pt;
	height          :  15.75pt;
	}
div#e24             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e23             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 425.25pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e22             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e21            { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011010.gif) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :   5.25pt;
	}
div#e20             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
span#e19            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 595.50pt;
	height          :  38.25pt;
	}
div#e18             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e17             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
span#e16            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 665.25pt;
	width           : 595.50pt;
	height          :  38.25pt;
	}
span#e15            { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011009.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 202.50pt;
	width           : 186.00pt;
	height          : 139.50pt;
	}
div#e14             { /* Page1 */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 107.25pt;
	top             : 178.50pt;
	width           :  37.50pt;
	height          :  17.25pt;
	}
div#e13             { /* Page2 */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 152.25pt;
	top             : 178.50pt;
	width           :  39.00pt;
	height          :  17.25pt;
	}
div#e12             { /* | */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 145.50pt;
	top             : 177.75pt;
	width           :   5.25pt;
	height          :  17.25pt;
	}
span#e11            { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 510.75pt;
	width           : 193.50pt;
	height          : 145.50pt;
	}
span#e10            { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 202.50pt;
	width           : 186.00pt;
	height          : 139.50pt;
	}
span#e9             { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011006.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 511.50pt;
	width           : 193.50pt;
	height          : 145.50pt;
	}
span#e8             { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 352.50pt;
	width           : 195.00pt;
	height          : 146.25pt;
	}
span#e7             { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 353.25pt;
	width           : 193.50pt;
	height          : 145.50pt;
	}
span#e6             { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 202.50pt;
	width           : 164.25pt;
	height          : 123.00pt;
	}
span#e5             { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 474.00pt;
	width           : 137.25pt;
	height          : 183.00pt;
	}
span#e4             { /* images/balamarap20220110... */
	background      : transparent url(images/balamarap2022011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 348.75pt;
	width           : 133.50pt;
	height          :  96.00pt;
	}
div#e3              { /* Page3 */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 195.75pt;
	top             : 178.50pt;
	width           :  39.00pt;
	height          :  17.25pt;
	}
div#e2              { /* | */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 192.00pt;
	top             : 177.75pt;
	width           :   5.25pt;
	height          :  17.25pt;
	}
div#e1              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 712.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
